# Generated by Django 2.2.4 on 2019-08-22 17:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('companies', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='company',
            name='background_image',
            field=models.FileField(default='defaultbg.jpg', upload_to='companies/'),
        ),
        migrations.AlterField(
            model_name='company',
            name='expect',
            field=models.TextField(blank=True, help_text='Expect text max length 255 characteres', max_length=255),
        ),
        migrations.AlterField(
            model_name='company',
            name='logo',
            field=models.FileField(default='noprofile.png', upload_to='companies/', verbose_name='Profile logo'),
        ),
    ]
